/* === post-686.css === */
.libris-686 .libris-element.libris-element-69cce8c {
  --display: flex;
  --flex-direction: column;
  --container-widget-width: 100%;
  --container-widget-height: initial;
  --container-widget-flex-grow: 0;
  --container-widget-align-self: initial;
  --flex-wrap-mobile: wrap;
  --overlay-opacity: 0.26;
  --padding-top: 30px;
  --padding-bottom: 30px;
  --padding-left: 30px;
  --padding-right: 30px;
}

.libris-686 .libris-element.libris-element-69cce8c::before,
.libris-686 .libris-element.libris-element-69cce8c>.libris-background-video-container::before,
.libris-686 .libris-element.libris-element-69cce8c>.e-con-inner>.libris-background-video-container::before,
.libris-686 .libris-element.libris-element-69cce8c>.libris-background-slideshow::before,
.libris-686 .libris-element.libris-element-69cce8c>.e-con-inner>.libris-background-slideshow::before,
.libris-686 .libris-element.libris-element-69cce8c>.libris-motion-effects-container>.libris-motion-effects-layer::before {
  background-color: transparent;
  --background-overlay: '';
  background-image: linear-gradient(143deg, var(--e-global-color-715d58a) 0%, var(--e-global-color-0af3131) 100%);
}

.libris-widget-text-editor {
  font-family: var(--e-global-typography-text-font-family), Sans-serif;
  font-size: var(--e-global-typography-text-font-size);
  font-weight: var(--e-global-typography-text-font-weight);
  line-height: var(--e-global-typography-text-line-height);
  color: var(--e-global-color-text);
}

.libris-widget-text-editor.libris-drop-cap-view-stacked .libris-drop-cap {
  background-color: var(--e-global-color-primary);
}

.libris-widget-text-editor.libris-drop-cap-view-framed .libris-drop-cap,
.libris-widget-text-editor.libris-drop-cap-view-default .libris-drop-cap {
  color: var(--e-global-color-primary);
  border-color: var(--e-global-color-primary);
}

.libris-686 .libris-element.libris-element-ac7250b {
  text-align: center;
  font-family: "Poppins", Sans-serif;
  font-size: 28px;
  font-weight: 600;
  line-height: 36px;
  color: #411b66;
}

.libris-widget-form .libris-field-group>label,
.libris-widget-form .libris-field-subgroup label {
  color: var(--e-global-color-text);
}

.libris-widget-form .libris-field-group>label {
  font-family: var(--e-global-typography-text-font-family), Sans-serif;
  font-size: var(--e-global-typography-text-font-size);
  font-weight: var(--e-global-typography-text-font-weight);
  line-height: var(--e-global-typography-text-line-height);
}

.libris-widget-form .libris-field-type-html {
  color: var(--e-global-color-text);
  font-family: var(--e-global-typography-text-font-family), Sans-serif;
  font-size: var(--e-global-typography-text-font-size);
  font-weight: var(--e-global-typography-text-font-weight);
  line-height: var(--e-global-typography-text-line-height);
}

.libris-widget-form .libris-field-group .libris-field {
  color: var(--e-global-color-text);
}

.libris-widget-form .libris-field-group .libris-field,
.libris-widget-form .libris-field-subgroup label {
  font-family: var(--e-global-typography-text-font-family), Sans-serif;
  font-size: var(--e-global-typography-text-font-size);
  font-weight: var(--e-global-typography-text-font-weight);
  line-height: var(--e-global-typography-text-line-height);
}

.libris-widget-form .libris-button {
  font-family: var(--e-global-typography-accent-font-family), Sans-serif;
  font-size: var(--e-global-typography-accent-font-size);
  font-weight: var(--e-global-typography-accent-font-weight);
  line-height: var(--e-global-typography-accent-line-height);
}

.libris-widget-form .e-form__buttons__wrapper__button-next {
  background-color: var(--e-global-color-accent);
}

.libris-widget-form .libris-button[type="submit"] {
  background-color: var(--e-global-color-accent);
}

.libris-widget-form .e-form__buttons__wrapper__button-previous {
  background-color: var(--e-global-color-accent);
}

.libris-widget-form .libris-message {
  font-family: var(--e-global-typography-text-font-family), Sans-serif;
  font-size: var(--e-global-typography-text-font-size);
  font-weight: var(--e-global-typography-text-font-weight);
  line-height: var(--e-global-typography-text-line-height);
}

.libris-widget-form .e-form__indicators__indicator,
.libris-widget-form .e-form__indicators__indicator__label {
  font-family: var(--e-global-typography-accent-font-family), Sans-serif;
  font-size: var(--e-global-typography-accent-font-size);
  font-weight: var(--e-global-typography-accent-font-weight);
  line-height: var(--e-global-typography-accent-line-height);
}

.libris-widget-form {
  --e-form-steps-indicator-inactive-primary-color: var(--e-global-color-text);
  --e-form-steps-indicator-active-primary-color: var(--e-global-color-accent);
  --e-form-steps-indicator-completed-primary-color: var(--e-global-color-accent);
  --e-form-steps-indicator-progress-color: var(--e-global-color-accent);
  --e-form-steps-indicator-progress-background-color: var(--e-global-color-text);
  --e-form-steps-indicator-progress-meter-color: var(--e-global-color-text);
}

.libris-widget-form .e-form__indicators__indicator__progress__meter {
  font-family: var(--e-global-typography-accent-font-family), Sans-serif;
  font-size: var(--e-global-typography-accent-font-size);
  font-weight: var(--e-global-typography-accent-font-weight);
  line-height: var(--e-global-typography-accent-line-height);
}

.libris-686 .libris-element.libris-element-ee68440 .libris-field-group {
  padding-right: calc(10px/2);
  padding-left: calc(10px/2);
  margin-bottom: 10px;
}

.libris-686 .libris-element.libris-element-ee68440 .libris-form-fields-wrapper {
  margin-left: calc(-10px/2);
  margin-right: calc(-10px/2);
  margin-bottom: -10px;
}

.libris-686 .libris-element.libris-element-ee68440 .libris-field-group.recaptcha_v3-bottomleft,
.libris-686 .libris-element.libris-element-ee68440 .libris-field-group.recaptcha_v3-bottomright {
  margin-bottom: 0;
}

body.rtl .libris-686 .libris-element.libris-element-ee68440 .libris-labels-inline .libris-field-group>label {
  padding-left: 0px;
}

body:not(.rtl) .libris-686 .libris-element.libris-element-ee68440 .libris-labels-inline .libris-field-group>label {
  padding-right: 0px;
}

body .libris-686 .libris-element.libris-element-ee68440 .libris-labels-above .libris-field-group>label {
  padding-bottom: 0px;
}

.libris-686 .libris-element.libris-element-ee68440 .libris-field-group>label,
.libris-686 .libris-element.libris-element-ee68440 .libris-field-subgroup label {
  color: var(--e-global-color-0af3131);
}

.libris-686 .libris-element.libris-element-ee68440 .libris-field-type-html {
  padding-bottom: 0px;
  color: var(--e-global-color-2f17f26);
}

.libris-686 .libris-element.libris-element-ee68440 .libris-field-group .libris-field {
  color: var(--e-global-color-secondary);
}

.libris-686 .libris-element.libris-element-ee68440 .libris-field-group .libris-field,
.libris-686 .libris-element.libris-element-ee68440 .libris-field-subgroup label {
  font-family: "Poppins", Sans-serif;
  font-size: 16px;
  font-weight: 600;
  line-height: 36px;
}

.libris-686 .libris-element.libris-element-ee68440 .libris-field-group .libris-field:not(.libris-select-wrapper) {
  background-color: #ffffff;
}

.libris-686 .libris-element.libris-element-ee68440 .libris-field-group .libris-select-wrapper select {
  background-color: #ffffff;
}

.libris-686 .libris-element.libris-element-ee68440 .e-form__buttons__wrapper__button-next {
  background-color: var(--e-global-color-secondary);
  color: #ffffff;
}

.libris-686 .libris-element.libris-element-ee68440 .libris-button[type="submit"] {
  background-color: #EE1576;
  color: #ffffff;
}

.libris-686 .libris-element.libris-element-ee68440 .libris-button[type="submit"] svg * {
  fill: #ffffff;
}

.libris-686 .libris-element.libris-element-ee68440 .e-form__buttons__wrapper__button-previous {
  color: #ffffff;
}

.libris-686 .libris-element.libris-element-ee68440 .e-form__buttons__wrapper__button-next:hover {
  color: #ffffff;
}

.libris-686 .libris-element.libris-element-ee68440 .libris-button[type="submit"]:hover {
  color: #ffffff;
}

.libris-686 .libris-element.libris-element-ee68440 .libris-button[type="submit"]:hover svg * {
  fill: #ffffff;
}

.libris-686 .libris-element.libris-element-ee68440 .e-form__buttons__wrapper__button-previous:hover {
  color: #ffffff;
}

.libris-686 .libris-element.libris-element-ee68440 .libris-message {
  font-family: "Poppins", Sans-serif;
  font-size: 16px;
  font-weight: 600;
  line-height: 36px;
}

.libris-686 .libris-element.libris-element-ee68440 {
  --e-form-steps-indicators-spacing: 20px;
  --e-form-steps-indicator-padding: 30px;
  --e-form-steps-indicator-inactive-secondary-color: #ffffff;
  --e-form-steps-indicator-active-secondary-color: #ffffff;
  --e-form-steps-indicator-completed-secondary-color: #ffffff;
  --e-form-steps-divider-width: 1px;
  --e-form-steps-divider-gap: 10px;
}

#libris-popup-modal-686 {
  background-color: rgba(0, 0, 0, .8);
  justify-content: center;
  align-items: center;
  pointer-events: all;
}

#libris-popup-modal-686 .dialog-message {
  width: 640px;
  height: auto;
}

#libris-popup-modal-686 .dialog-close-button {
  display: flex;
}

#libris-popup-modal-686 .dialog-widget-content {
  border-radius: 8px 8px 8px 8px;
  box-shadow: 2px 8px 23px 3px rgba(0, 0, 0, 0.2);
}

@media(max-width:1024px) {
  .libris-widget-text-editor {
    font-size: var(--e-global-typography-text-font-size);
    line-height: var(--e-global-typography-text-line-height);
  }

  .libris-686 .libris-element.libris-element-ac7250b {
    font-size: 22px;
    line-height: 30px;
  }

  .libris-widget-form .libris-field-group>label {
    font-size: var(--e-global-typography-text-font-size);
    line-height: var(--e-global-typography-text-line-height);
  }

  .libris-widget-form .libris-field-type-html {
    font-size: var(--e-global-typography-text-font-size);
    line-height: var(--e-global-typography-text-line-height);
  }

  .libris-widget-form .libris-field-group .libris-field,
  .libris-widget-form .libris-field-subgroup label {
    font-size: var(--e-global-typography-text-font-size);
    line-height: var(--e-global-typography-text-line-height);
  }

  .libris-widget-form .libris-button {
    font-size: var(--e-global-typography-accent-font-size);
    line-height: var(--e-global-typography-accent-line-height);
  }

  .libris-widget-form .libris-message {
    font-size: var(--e-global-typography-text-font-size);
    line-height: var(--e-global-typography-text-line-height);
  }

  .libris-widget-form .e-form__indicators__indicator,
  .libris-widget-form .e-form__indicators__indicator__label {
    font-size: var(--e-global-typography-accent-font-size);
    line-height: var(--e-global-typography-accent-line-height);
  }

  .libris-widget-form .e-form__indicators__indicator__progress__meter {
    font-size: var(--e-global-typography-accent-font-size);
    line-height: var(--e-global-typography-accent-line-height);
  }

  .libris-686 .libris-element.libris-element-ee68440 .libris-field-group .libris-field,
  .libris-686 .libris-element.libris-element-ee68440 .libris-field-subgroup label {
    font-size: 22px;
    line-height: 30px;
  }

  .libris-686 .libris-element.libris-element-ee68440 .libris-message {
    font-size: 22px;
    line-height: 30px;
  }
}

@media(max-width:767px) {
  .libris-widget-text-editor {
    font-size: var(--e-global-typography-text-font-size);
    line-height: var(--e-global-typography-text-line-height);
  }

  .libris-686 .libris-element.libris-element-ac7250b {
    font-size: 22px;
    line-height: 30px;
  }

  .libris-widget-form .libris-field-group>label {
    font-size: var(--e-global-typography-text-font-size);
    line-height: var(--e-global-typography-text-line-height);
  }

  .libris-widget-form .libris-field-type-html {
    font-size: var(--e-global-typography-text-font-size);
    line-height: var(--e-global-typography-text-line-height);
  }

  .libris-widget-form .libris-field-group .libris-field,
  .libris-widget-form .libris-field-subgroup label {
    font-size: var(--e-global-typography-text-font-size);
    line-height: var(--e-global-typography-text-line-height);
  }

  .libris-widget-form .libris-button {
    font-size: var(--e-global-typography-accent-font-size);
    line-height: var(--e-global-typography-accent-line-height);
  }

  .libris-widget-form .libris-message {
    font-size: var(--e-global-typography-text-font-size);
    line-height: var(--e-global-typography-text-line-height);
  }

  .libris-widget-form .e-form__indicators__indicator,
  .libris-widget-form .e-form__indicators__indicator__label {
    font-size: var(--e-global-typography-accent-font-size);
    line-height: var(--e-global-typography-accent-line-height);
  }

  .libris-widget-form .e-form__indicators__indicator__progress__meter {
    font-size: var(--e-global-typography-accent-font-size);
    line-height: var(--e-global-typography-accent-line-height);
  }

  .libris-686 .libris-element.libris-element-ee68440 .libris-field-group .libris-field,
  .libris-686 .libris-element.libris-element-ee68440 .libris-field-subgroup label {
    font-size: 22px;
    line-height: 30px;
  }

  .libris-686 .libris-element.libris-element-ee68440 .libris-message {
    font-size: 22px;
    line-height: 30px;
  }
}

/* === widget-form.min.css === */
/*! pro-elements - v3.35.0 - 02-02-2026 */
.libris-button.libris-hidden,
.libris-hidden {
  display: none
}

.e-form__step {
  width: 100%
}

.e-form__step:not(.libris-hidden) {
  display: flex;
  flex-wrap: wrap
}

.e-form__buttons {
  flex-wrap: wrap
}

.e-form__buttons,
.e-form__buttons__wrapper {
  display: flex
}

.e-form__indicators {
  align-items: center;
  display: flex;
  flex-wrap: nowrap;
  font-size: 13px;
  justify-content: space-between;
  margin-bottom: var(--e-form-steps-indicators-spacing)
}

.e-form__indicators__indicator {
  align-items: center;
  display: flex;
  flex-basis: 0;
  flex-direction: column;
  justify-content: center;
  padding: 0 var(--e-form-steps-divider-gap)
}

.e-form__indicators__indicator__progress {
  background-color: var(--e-form-steps-indicator-progress-background-color);
  border-radius: var(--e-form-steps-indicator-progress-border-radius);
  overflow: hidden;
  position: relative;
  width: 100%
}

.e-form__indicators__indicator__progress__meter {
  background-color: var(--e-form-steps-indicator-progress-color);
  border-radius: var(--e-form-steps-indicator-progress-border-radius);
  color: var(--e-form-steps-indicator-progress-meter-color);
  height: var(--e-form-steps-indicator-progress-height);
  line-height: var(--e-form-steps-indicator-progress-height);
  padding-right: 15px;
  text-align: right;
  transition: width .1s linear;
  width: var(--e-form-steps-indicator-progress-meter-width, 0)
}

.e-form__indicators__indicator:first-child {
  padding-left: 0
}

.e-form__indicators__indicator:last-child {
  padding-right: 0
}

.e-form__indicators__indicator--state-inactive {
  color: var(--e-form-steps-indicator-inactive-primary-color, #c2cbd2)
}

.e-form__indicators__indicator--state-inactive [class*=indicator--shape-]:not(.e-form__indicators__indicator--shape-none) {
  background-color: var(--e-form-steps-indicator-inactive-secondary-color, #fff)
}

.e-form__indicators__indicator--state-inactive object,
.e-form__indicators__indicator--state-inactive svg {
  fill: var(--e-form-steps-indicator-inactive-primary-color, #c2cbd2)
}

.e-form__indicators__indicator--state-active {
  border-color: var(--e-form-steps-indicator-active-secondary-color, #fff);
  color: var(--e-form-steps-indicator-active-primary-color, #39b54a)
}

.e-form__indicators__indicator--state-active [class*=indicator--shape-]:not(.e-form__indicators__indicator--shape-none) {
  background-color: var(--e-form-steps-indicator-active-secondary-color, #fff)
}

.e-form__indicators__indicator--state-active object,
.e-form__indicators__indicator--state-active svg {
  fill: var(--e-form-steps-indicator-active-primary-color, #39b54a)
}

.e-form__indicators__indicator--state-completed {
  color: var(--e-form-steps-indicator-completed-secondary-color, #fff)
}

.e-form__indicators__indicator--state-completed [class*=indicator--shape-]:not(.e-form__indicators__indicator--shape-none) {
  background-color: var(--e-form-steps-indicator-completed-primary-color, #39b54a)
}

.e-form__indicators__indicator--state-completed .e-form__indicators__indicator__label {
  color: var(--e-form-steps-indicator-completed-primary-color, #39b54a)
}

.e-form__indicators__indicator--state-completed .e-form__indicators__indicator--shape-none {
  background-color: initial;
  color: var(--e-form-steps-indicator-completed-primary-color, #39b54a)
}

.e-form__indicators__indicator--state-completed object,
.e-form__indicators__indicator--state-completed svg {
  fill: var(--e-form-steps-indicator-completed-secondary-color, #fff)
}

.e-form__indicators__indicator__icon {
  align-items: center;
  border-style: solid;
  border-width: 1px;
  display: flex;
  font-size: var(--e-form-steps-indicator-icon-size);
  height: var(--e-form-steps-indicator-padding, 30px);
  justify-content: center;
  margin-bottom: 10px;
  overflow: hidden;
  width: var(--e-form-steps-indicator-padding, 30px)
}

.e-form__indicators__indicator__icon img,
.e-form__indicators__indicator__icon object,
.e-form__indicators__indicator__icon svg {
  height: auto;
  width: var(--e-form-steps-indicator-icon-size)
}

.e-form__indicators__indicator__icon .e-font-icon-svg {
  height: 1em
}

.e-form__indicators__indicator__number {
  align-items: center;
  border-style: solid;
  border-width: 1px;
  display: flex;
  height: var(--e-form-steps-indicator-padding, 30px);
  justify-content: center;
  margin-bottom: 10px;
  width: var(--e-form-steps-indicator-padding, 30px)
}

.e-form__indicators__indicator--shape-circle {
  border-radius: 50%
}

.e-form__indicators__indicator--shape-square {
  border-radius: 0
}

.e-form__indicators__indicator--shape-rounded {
  border-radius: 5px
}

.e-form__indicators__indicator--shape-none {
  border: 0
}

.e-form__indicators__indicator__label {
  text-align: center
}

.e-form__indicators__indicator__separator {
  background-color: #babfc5;
  height: var(--e-form-steps-divider-width);
  width: 100%
}

.e-form__indicators--type-icon,
.e-form__indicators--type-icon_text,
.e-form__indicators--type-number,
.e-form__indicators--type-number_text {
  align-items: flex-start
}

.e-form__indicators--type-icon .e-form__indicators__indicator__separator,
.e-form__indicators--type-icon_text .e-form__indicators__indicator__separator,
.e-form__indicators--type-number .e-form__indicators__indicator__separator,
.e-form__indicators--type-number_text .e-form__indicators__indicator__separator {
  margin-top: calc(var(--e-form-steps-indicator-padding, 30px) / 2 - var(--e-form-steps-divider-width, 1px) / 2)
}

.libris-field-type-hidden {
  display: none
}

.libris-field-type-html {
  display: inline-block
}

.libris-field-type-tel input {
  direction: inherit
}

.libris-field-type-recaptcha_v3 .libris-field-label {
  display: none
}

.libris-field-type-recaptcha_v3 .grecaptcha-badge {
  z-index: 1
}

.libris-button .libris-form-spinner {
  order: 3
}

.libris-form .libris-button .libris-button-content-wrapper {
  align-items: center
}

.libris-form .libris-button .libris-button-text {
  white-space: normal
}

.libris-form .libris-button svg {
  height: auto
}

.libris-form .libris-button .e-font-icon-svg {
  height: 1em
}

.libris-form .libris-button .libris-button-content-wrapper {
  gap: 5px
}

.libris-form .libris-button .libris-button-icon,
.libris-form .libris-button .libris-button-text {
  flex-grow: unset;
  order: unset
}

.libris-select-wrapper .select-caret-down-wrapper {
  font-size: 11px;
  inset-inline-end: 10px;
  pointer-events: none;
  position: absolute;
  top: 50%;
  transform: translateY(-50%)
}

.libris-select-wrapper .select-caret-down-wrapper svg {
  aspect-ratio: unset;
  display: unset;
  width: 1em;
  fill: currentColor;
  overflow: visible
}

.libris-select-wrapper .select-caret-down-wrapper i {
  font-size: 19px;
  line-height: 2
}

.libris-select-wrapper.remove-before:before {
  content: "" !important
}

.libris-message-svg:before {
  background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxNCIgaGVpZ2h0PSIxMSIgZmlsbD0ibm9uZSIgdmlld0JveD0iMCAwIDE0IDExIj48cGF0aCBmaWxsPSIjMDA4QTIwIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik00Ljc1IDguMTUgMS42IDUgLjU1IDYuMDVsNC4yIDQuMiA5LTlMMTIuNy4yeiIgY2xpcC1ydWxlPSJldmVub2RkIi8+PC9zdmc+");
  background-position: 50%;
  background-repeat: no-repeat;
  content: "";
  height: 1em;
  width: 1em
}

/* === popup.min.css === */
[data-libris-type=popup] .libris-section-wrap:not(:empty)+#libris-add-new-section,
[data-libris-type=popup]:not(.libris-edit-area) {
  display: none
}

.libris-popup-modal.dialog-type-lightbox {
  background-color: transparent;
  display: flex;
  pointer-events: none;
  -webkit-user-select: auto;
  -moz-user-select: auto;
  user-select: auto
}

.libris-popup-modal .dialog-buttons-wrapper,
.libris-popup-modal .dialog-header {
  display: none
}

.libris-popup-modal .dialog-close-button {
  display: none;
  position: absolute;
  inset-inline-end: 20px;
  top: 20px;
  margin-top: 0;
  opacity: 1;
  pointer-events: all;
  z-index: 9999;
  background: transparent;
  border: none;
  padding: 0;
  cursor: pointer;
  line-height: 1;
  color: #1f2124
}

.libris-popup-modal .dialog-close-button svg {
  fill: #1f2124;
  height: 1em;
  width: 1em
}

.libris-popup-modal .dialog-widget-content {
  background-color: #fff;
  border-radius: 0;
  box-shadow: none;
  max-height: 100%;
  max-width: 100%;
  overflow: visible;
  pointer-events: all;
  width: auto
}

.libris-popup-modal .dialog-message {
  display: flex;
  max-height: 100vh;
  max-width: 100vw;
  overflow: auto;
  padding: 0;
  width: 640px
}

.libris-popup-modal .libris {
  width: 100%
}

/* === mask-frontend.css === */
.mask-error {
  color: #ff3939;
  font-size: 13px;
  position: absolute;
  bottom: -26px;
  left: 10px;
  background: #fff;
  padding: 2px 4px;
  border-radius: 3px;
  border: 1px solid #ff6a6a;
  display: flex;
  height: 24px;
  box-sizing: border-box;
  line-height: 13px;
  align-items: center;
  z-index: 9;
}

.mask-error {
  display: none;
}

.mask-error:after {
  content: "";
  height: 11px;
  width: 11px;
  border-left: 1px solid #ff6a6a;
  border-top: 1px solid #ff6a6a;
  position: absolute;
  transform: rotate(45deg);
  top: -6px;
  left: 12px;
  background-image: linear-gradient(135deg, #ffffff 50%, transparent 50%);
}

.mccard1-container,
.mccard2-container {
  position: relative;
  display: inline-flex;
  width: fit-content;
  flex-direction: column;
}

.card-logo {
  position: absolute;
  right: 10px;
  width: 40px;
  height: auto;
  display: none;
  bottom: 5px;
}
